Results 1 to 10 of 10

Thread: I think I need YOUR! help !!-Questions over question!

  1. #1
    JuleZ21 NNTP User

    Question I think I need YOUR! help !!-Questions over question!

    Hello,

    I'm new and have some questions. 4 or 5 month ago I've installed opensuse 11.0 .
    I got this version from "ComputerBild" a german computer magazine. I've read the article about the system and everything seems to be very easy, but then after installing the system everything was very hard for me. I do not want Windows no longer and want opensuse not only because it is for free. Pleas help me what I have to do for running all my components and programs on opensuse.
    I need something like "office" and "encarta", "icQ","pokerstars","itunes for my ipod" and some other programs...

    My system is an AMD 6400+
    Motherboard is Gigabyte MA790x-D24
    Graficcard: ATI 4870
    got keyboard and mouse from razor.

    I think nothing else is important. Where can I find all this drivers? And how to install them? I'm a newbie in this section, so what I have to do?

    Many thanks for your efforts!
    JleZ

    ps: sorry for my english- come from Germany

  2. #2
    Join Date
    Jun 2008
    Location
    Boston MA area
    Posts
    61

    Default Re: I think I need YOUR! help !!-Questions over question!

    Check out the Linux Alternative Project web page for lists of matching software: The Linux Alternative Project - linuxalt.com

  3. #3
    Join Date
    Jun 2008
    Location
    The Netherlands
    Posts
    1,273

    Default Re: I think I need YOUR! help !!-Questions over question!

    Hi JleZ & Welcome!

    Quote Originally Posted by JuleZ21 View Post
    I need something like "office" and "encarta", "icQ","pokerstars","itunes for my ipod" and some other programs...
    office = openoffice
    encarta = jee.. is that still used now we have the big www & Google?
    icQ = have a look at Pidgin (included with openSUSE)
    itunes = I don't have an iPod, but Rythmbox seems to be a program to manage your iPod collection with - you can install this using YaST > Software Management


    Driver are included in the kernel and not something you just install like in Windows. There are one click installs for video cards (and other)

    Have a look here for your ATI : ATI - openSUSE
    Also good for codecs : Restricted Formats - openSUSE-Community


    As a newbie I would recommend you to have a read though this: Concepts - openSUSE
    It should give you a first guidance and answer some basic questions.

    Most important... sometimes things won't work at once! Be patient, post your questions & all will be ok!

    Have a lot of fun!!

    Cheers,
    Wj
    Have a lot of fun!

  4. #4
    Join Date
    Mar 2008
    Location
    Bochum, Germany
    Posts
    3,587

    Default Re: I think I need YOUR! help !!-Questions over question!

    On 10/30/2008 Magic31 wrote:
    > icQ = have a look at Pidgin (included with openSUSE)


    Kopete on KDE

    > itunes = I don't
    > have an iPod, but Rythmbox seems to be a program to manage your iPod
    > collection with - you can install this using YaST > Software
    > Management


    Amarok on KDE

    Uwe

  5. #5
    Join Date
    Jun 2008
    Location
    Mallow, Ireland
    Posts
    1,031
    Blog Entries
    1

    Default Re: I think I need YOUR! help !!-Questions over question!

    Your ipod could be a problem depending on which one it is. I have a Ipod touch and it's a no go unless you hack it and use wifi to get songs on it. Good luck!
    "To err is human... to really foul up requires the root password."

  6. #6
    Join Date
    Jul 2008
    Location
    Ljubljana
    Posts
    522

    Default Re: I think I need YOUR! help !!-Questions over question!

    And here's another link definitely worth checking out:
    Linux Equivalents to Windows Software - LinuxLinks News
    http://stopsoftwarepatents.eu/
    Even if free software were ****, it should still get our preference over the non-free **** secreted by IT corporations.
    A free rephrasing of RMS

  7. #7
    Join Date
    Jun 2008
    Location
    The Netherlands
    Posts
    1,273

    Default Re: I think I need YOUR! help !!-Questions over question!

    Have a lot of fun!

  8. #8
    Join Date
    Jun 2008
    Location
    Mallow, Ireland
    Posts
    1,031
    Blog Entries
    1

    Default Re: I think I need YOUR! help !!-Questions over question!

    The sites things is a great idea but hardware is more difficult to get working in Windows if the manufacturer only supports Windows and OS/X. Same with the Creative X-Fi soundcard that I still don't have working. It can be very frustrating for new Linux users to find that some hardware just does not work. Specifically bleeding edge hardware that gamers use. It's the reason I still use Windows every so often. To get music on my Ipod-touch and play games
    "To err is human... to really foul up requires the root password."

  9. #9
    Join Date
    Jun 2008
    Location
    Podunk
    Posts
    26,670
    Blog Entries
    15

    Default Re: I think I need YOUR! help !!-Questions over question!

    Quote Originally Posted by Dexter1979
    The sites things is a great idea but hardware is more difficult to get
    working in Windows if the manufacturer only supports Windows and OS/X.
    Same with the Creative X-Fi soundcard that I still don't have working.
    It can be very frustrating for new Linux users to find that some
    hardware just does not work. Specifically bleeding edge hardware that
    gamers use. It's the reason I still use Windows every so often. To get
    music on my Ipod-touch and play games
    Hi
    Have you tried compiling the XFi driver?

    --
    Cheers Malcolm (Linux Counter #276890)
    openSUSE 11.0 x86 Kernel 2.6.25.18-0.2-default
    up 1 day 17:54, 2 users, load average: 0.08, 0.16, 0.09
    GPU GeForce 6600 TE/6200 TE - Driver Version: 177.80


  10. #10
    Join Date
    Jun 2008
    Location
    Mallow, Ireland
    Posts
    1,031
    Blog Entries
    1

    Default Re: I think I need YOUR! help !!-Questions over question!

    Quote Originally Posted by malcolmlewis View Post
    Have you tried compiling the XFi driver?
    Yes, but it fails to make with the 2.6.25.xx kernel's. Only works on 10.3 and if it does it is very buggy and bad. My onboard soundcard works fully and is fine for Multimedia and stuff.

    OSS is suppose to work but I can't be bothered trying to get it working. It's fine the way it is now. Even if it were to work I'd still need windows for the Ipod and games.
    "To err is human... to really foul up requires the root password."

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •